{
  "_pleroma_theme_version": 2,
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": 1,
          "y": 1,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "color": "#00FFFF",
          "alpha": "0.75",
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "color": "#00ffff",
          "alpha": 1,
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "2",
          "spread": "1",
          "color": "#00ffff",
          "alpha": "1",
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#000000",
      "fg": "#1a1a1a",
      "cRed": "#ffb0aa",
      "cOrange": "#ffffaa",
      "cGreen": "#d0ffaa",
      "cBlue": "#aad5ff",
      "accent": "#00ffff",
      "link": "#00ffff",
      "text": "#d7d7d7",
      "badgeNotification": "#00ffff",
      "badgeNotificationText": "#000000",
      "panel": "#1a1a1a",
      "panelText": "#d7d7d7",
      "alertNeutral": "#d7d7d7",
      "alertNeutralPanelText": "#ffffff",
      "alertNeutralText": "#ffffff",
      "alertWarning": "#ffffaa",
      "alertWarningPanelText": "#282828",
      "alertWarningText": "#282828",
      "alertError": "#ffb0aa",
      "alertErrorPanelText": "#ffffff",
      "alertErrorText": "#ffffff",
      "fgText": "#d7d7d7",
      "topBar": "#1a1a1a",
      "topBarText": "#00ffff",
      "input": "#1a1a1a",
      "inputTopbarText": "#00ffff",
      "inputPanelText": "#d7d7d7",
      "inputText": "#d7d7d7",
      "btn": "#1a1a1a",
      "btnText": "#00ffff",
      "btnTopBarText": "#00ffff",
      "btnDisabled": "#070707",
      "btnDisabledTopBarText": "#054545",
      "btnPanelText": "#00ffff",
      "btnDisabledPanelText": "#054545",
      "btnDisabledText": "#054545",
      "btnToggled": "#4d4d4d",
      "btnToggledTopBarText": "#00ffff",
      "btnToggledPanelText": "#00ffff",
      "btnToggledText": "#00ffff",
      "btnPressed": "#1a1a1a",
      "btnPressedTopBarText": "#00ffff",
      "btnPressedTopBar": "#1a1a1a",
      "btnPressedPanelText": "#00ffff",
      "btnPressedPanel": "#1a1a1a",
      "btnPressedText": "#00ffff",
      "tabActiveText": "#d7d7d7",
      "tabText": "#00ffff",
      "tab": "#1a1a1a",
      "fgLink": "#00ffff",
      "topBarLink": "#00ffff",
      "panelLink": "#00ffff",
      "panelFaint": "#d7d7d7",
      "icon": "#6c6c6c",
      "poll": "#006666",
      "pollText": "#d7d7d7",
      "border": "#202020",
      "postLink": "#00ffff",
      "lightText": "#ffffff",
      "popover": "#000000",
      "selectedMenuPopover": "#0d0d0d",
      "highlight": "#0d0d0d",
      "highlightText": "#d7d7d7",
      "selectedMenu": "#0d0d0d",
      "selectedMenuText": "#d7d7d7",
      "selectedMenuPopoverIcon": "#727272",
      "highlightLink": "#00ffff",
      "selectedMenuLink": "#00ffff",
      "selectedMenuPopoverLink": "#00ffff",
      "selectedMenuPopoverText": "#d7d7d7",
      "faintLink": "#00ffff",
      "highlightFaintLink": "#00ffff",
      "selectedMenuFaintLink": "#00ffff",
      "selectedMenuPopoverFaintLink": "#00ffff",
      "faint": "#d7d7d7",
      "highlightFaintText": "#d7d7d7",
      "selectedMenuFaintText": "#d7d7d7",
      "selectedMenuPopoverFaintText": "#d7d7d7",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#727272",
      "selectedPost": "#0d0d0d",
      "selectedPostText": "#d7d7d7",
      "selectedPostIcon": "#727272",
      "selectedPostLink": "#00ffff",
      "selectedPostFaintLink": "#00ffff",
      "highlightPostLink": "#00ffff",
      "selectedPostPostLink": "#00ffff",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#d7d7d7",
      "popoverText": "#d7d7d7",
      "popoverIcon": "#6c6c6c",
      "popoverLink": "#00ffff",
      "postFaintLink": "#00ffff",
      "popoverPostFaintLink": "#00ffff",
      "popoverFaintLink": "#00ffff",
      "popoverFaintText": "#d7d7d7",
      "popoverPostLink": "#00ffff",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#727272",
      "highlightPostFaintLink": "#00ffff",
      "profileTint": "#000000",
      "profileBg": "#000000"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 0.8,
      "panel": 0,
      "alert": 0.5,
      "input": 0.5,
      "btn": 0.7,
      "faint": 0.5,
      "border": 1,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "1",
      "input": "0",
      "checkbox": "1",
      "panel": "4",
      "avatar": "2",
      "avatarAlt": "2",
      "tooltip": "1",
      "attachment": "2"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "color": "#00FFFF",
          "alpha": "0.75",
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "color": "#00ffff",
          "alpha": 1,
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "2",
          "spread": "1",
          "color": "#00ffff",
          "alpha": "1",
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ]
    },
    "opacity": {
      "bg": "0.8",
      "panel": "0",
      "btn": "0.7"
    },
    "colors": {
      "bg": "#000000",
      "fg": "#1a1a1a",
      "text": "#d7d7d7",
      "link": "#00FFFF",
      "cBlue": "#aad5ff",
      "cRed": "#ffb0aa",
      "cGreen": "#d0ffaa",
      "cOrange": "#ffffaa",
      "topBarText": "#00FFFF",
      "topBarLink": "#00FFFF",
      "btnText": "#00FFFF",
      "btnPanelText": "#00FFFF",
      "btnTopBarText": "#00FFFF",
      "badgeNotification": "#00FFFF"
    },
    "radii": {
      "btn": "1",
      "input": "0",
      "checkbox": "1",
      "panel": "4",
      "avatar": "2",
      "avatarAlt": "2",
      "tooltip": "1",
      "attachment": "2"
    }
  },
  "name":"Ekko (@i)"
}
